Subject: Simulations of liquid drops

From: JEREMY WALTON <[email-masked]>
Date: 23 Sep 94 13:02:00 WET

>>    I'm looking at simulating clusters (no periodic boundary conditions) as
>> they change from liquid to gas, preferably at constant pressure.
>>    I'd appreciate any advice or tips to references

We did some work on MD simulations of LJ liquid drops in equilibrium with
their  vapour.  Some of these showed evaporation as T was raised to much
less than the boiling point of bulk LJium.

S.M. Thompson, K.E. Gubbins, J.P.R.B. Walton, R.A.R. Chantry, J.S.
Rowlinson, J. Chem. Phys., 1984, 81, 530.

Hope this helps.  Please let me know if you need any more here.

Cheers,

Jeremy

--------------------------------------------------------------------------------
|  Jeremy Walton                                   [email-masked]     |
|  The Numerical Algorithms Group Ltd, Oxford, UK  [email-masked]           |
|                                                  Tel: +44 865 511245         |
|                                                  Fax: +44 865 310139         |
--------------------------------------------------------------------------------